@charset "UTF-8";
#s_main.p_ttl2 {
  padding-top: 170px;
}
#s_main.p_ttl2 .ttl {
  margin-top: 35px;
}
#s_main.p_ttl2 .ttl .ja {
  margin-top: 22px;
}

#s_main.p_ttl2 {
  background: url("../img/for_individual_main_bg.jpg") no-repeat center bottom/1250px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 601px) {
  #s_main.p_ttl2 {
    background: url("../img/for_individual_main_bg@2x.jpg") no-repeat center bottom/1250px;
  }
}
@media screen and (max-width: 600px) {
  #s_main.p_ttl2 {
    background: url("../img/for_individual_main_bg_sp.jpg") no-repeat center top/contain;
  }
  #s_main.p_ttl2 .ttl {
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    margin-top: -35px;
  }
  #s_main.p_ttl2 .ttl .ja {
    margin-top: 10px;
  }
}
/*-- /@media --*/
#s_index {
  position: relative;
  padding-top: 50px;
  overflow: hidden;
}
#s_index .p_lead {
  color: #000;
  font-family: 'brandon-grotesque', 'A1ゴシック M', 'A1 Gothic M', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6em;
  line-height: 2;
}
#s_index .anc1 {
  display: table;
  width: 960px;
  height: 70px;
  border: 1px solid #eaeaea;
  margin: 40px auto 0;
  box-sizing: border-box;
  border-radius: 35px;
  padding: 0 35px;
}
#s_index .anc1 li {
  display: table-cell;
  vertical-align: top;
  position: relative;
  padding: 18px 0;
}
#s_index .anc1 li + li:before {
  content: '';
  width: 1px;
  height: 25px;
  background: #f5f5f5;
  display: block;
  position: absolute;
  left: 0;
  top: 22px;
}
#s_index .anc1 a {
  display: block;
  height: 32px;
  padding: 0 10px;
  line-height: 34px;
  overflow: hidden;
  text-decoration: none;
  font-family: 'brandon-grotesque', 'A1ゴシック M', 'A1 Gothic M', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.2em;
  border-radius: 2px;
  color: #000;
}
#s_index .anc1 a::before {
  content: '';
  display: inline-block;
  vertical-align: top;
  width: 10px;
  height: 6px;
  background: url("../img/arr1_down_gre.svg") no-repeat 0 0/10px;
  margin: 13px 10px 0 0;
}
#s_index .anc1 a:hover {
  background: #f5f5f5;
}

@media screen and (max-width: 600px) {
  #s_index {
    padding: 45px 11% 0;
    text-align: left;
  }
  #s_index .p_lead br {
    display: none;
  }
  #s_index .anc1 {
    display: block;
    width: auto;
    height: auto;
    margin: 30px auto 0;
    border-top: 1px solid #eaeaea;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-radius: 0;
    padding: 0;
  }
  #s_index .anc1 li {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
  }
  #s_index .anc1 li + li:before {
    display: none;
  }
  #s_index .anc1 a {
    display: block;
    height: auto;
    padding: 0;
    line-height: 1.67;
    overflow: hidden;
    text-decoration: none;
    font-size: 1.2em;
    border-radius: 0;
  }
  #s_index .anc1 a::before {
    margin: 7px 10px 0 0;
  }
  #s_index .anc1 a:hover {
    background: transparent;
  }
}
.s_ttl1 {
  margin-bottom: 70px;
  padding-top: 15px;
  font-family: 'brandon-grotesque', 'A1ゴシック M', 'A1 Gothic M', sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #989898;
  font-size: 1.6em;
}
.s_ttl1::after {
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  background: #00ab8d;
  margin: 23px auto 0;
}
.s_ttl1 + .box_eachx {
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .s_ttl1 {
    margin-bottom: 40px;
  }
}

.box_eachx {
  width: 960px;
  margin: 4px auto 0;
  background: #f5f5f5;
  clip-path: polygon(0 60px, 100% 0, 100% calc( 100% - 60px ), 0 100%);
  display: flex;
}
@media screen and (max-width: 600px) {
  .box_eachx {
    width: 86.7%;
    clip-path: polygon(0 5.3vw, 100% 0, 100% calc( 100% - 5.3vw ), 0 100%);
    margin: 10px auto 0;
    flex-flow: column;
    padding-bottom: 50px;
  }
}
.box_eachx > * {
  width: 50%;
  box-sizing: border-box;
}
@media screen and (max-width: 600px) {
  .box_eachx > * {
    width: auto;
  }
}
.box_eachx > *:first-child {
  margin-top: 30px;
}
@media screen and (max-width: 600px) {
  .box_eachx > *:first-child {
    margin-top: 0;
  }
}
.box_eachx > *:last-child {
  margin-bottom: 30px;
}
@media screen and (max-width: 600px) {
  .box_eachx > *:last-child {
    margin-bottom: 0;
  }
}
.box_eachx .img {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 335px;
  overflow: hidden;
}
@media screen and (max-width: 600px) {
  .box_eachx .img {
    height: auto;
    aspect-ratio: 650 / 454;
    clip-path: polygon(0 5.3vw, 100% 0, 100% calc( 100% - 5.3vw ), 0 100%);
    order: 1;
  }
}
.box_eachx .img p {
  font-family: 'brandon-grotesque', sans-serif;
  font-weight: 500;
  font-style: italic;
  font-size: 4.2em;
  letter-spacing: .05em;
}
@media screen and (max-width: 600px) {
  .box_eachx .img p {
    font-size: 2.8em;
  }
}
.box_eachx .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box_eachx.donate .img {
  background: url("../img/for_individual_donate.jpg") no-repeat center center/cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 601px) {
  .box_eachx.donate .img {
    background: url("../img/for_individual_donate@2x.jpg") no-repeat center center/cover;
  }
}
.box_eachx .txt {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px 0 0;
}
@media screen and (max-width: 600px) {
  .box_eachx .txt {
    order: 2;
    padding: 25px 0 0;
  }
}
.box_eachx .txt p {
  margin-top: 20px;
  font-size: 1.2em;
  line-height: 2;
}
@media screen and (max-width: 600px) {
  .box_eachx .txt p {
    width: 73.3vw;
    text-align: left;
  }
  .box_eachx .txt p br {
    display: none;
  }
}
.box_eachx .ttl {
  font-family: 'brandon-grotesque', 'A1ゴシック M', 'A1 Gothic M', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 2em;
}
@media screen and (max-width: 600px) {
  .box_eachx .ttl {
    font-size: 1.6em;
  }
}
.box_eachx .ttl .small {
  font-size: .8em;
}
@media screen and (max-width: 600px) {
  .box_eachx .ttl .small {
    font-size: .75em;
  }
}
.box_eachx .btn_more_en2 {
  margin-top: 24px;
}
@media screen and (max-width: 600px) {
  .box_eachx .btn_more_en2 {
    margin-top: 20px;
  }
}

.box_each_w {
  width: 960px;
  margin: 4px auto 0;
  position: relative;
}
@media screen and (max-width: 600px) {
  .box_each_w {
    width: 86.7%;
    margin: 10px auto 0;
  }
}
.box_each_w::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #f5f5f5;
  clip-path: polygon(0 60px, 100% 0, 100% calc( 100% - 60px ), 0 100%);
}
@media screen and (max-width: 600px) {
  .box_each_w::before {
    clip-path: polygon(0 5.3vw, 100% 0, 100% calc( 100% - 5.3vw ), 0 100%);
  }
}
.box_each_w .inr {
  position: relative;
  padding: 110px 0;
}
@media screen and (max-width: 600px) {
  .box_each_w .inr {
    padding: 55px 8%;
  }
}
@media screen and (max-width: 600px) {
  .box_each_w.book .inr {
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 0 20px;
  }
  .box_each_w.book .ttl {
    width: 100%;
  }
  .box_each_w.book .txt {
    width: calc( ( 100% - 20px ) * .6 );
  }
}
.box_each_w.book img {
  position: absolute;
  top: -18px;
  right: 68px;
}
@media screen and (max-width: 600px) {
  .box_each_w.book img {
    position: relative;
    top: 0;
    right: 0;
    width: calc( ( 100% - 20px ) * .4 );
    max-width: 120px;
    height: auto;
    margin-top: 18px;
  }
}
.box_each_w .ttl {
  color: #000;
  font-family: 'brandon-grotesque', 'A1ゴシック M', 'A1 Gothic M', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 2em;
}
@media screen and (max-width: 600px) {
  .box_each_w .ttl {
    font-size: 1.7em;
    line-height: 1.6;
  }
}
.box_each_w .txt {
  margin-top: 25px;
  font-size: 1.2em;
  line-height: 2;
  color: #333;
}
@media screen and (max-width: 600px) {
  .box_each_w .txt {
    text-align: left;
  }
}
.box_each_w .btn_more_en2 {
  margin-top: 24px;
  display: inline-block;
}
@media screen and (max-width: 600px) {
  .box_each_w .btn_more_en2 {
    margin-top: 20px;
  }
}

#s_donate {
  padding-top: 115px;
}
@media screen and (max-width: 600px) {
  #s_donate {
    padding-top: 70px;
  }
}

#s_join,
#s_other {
  margin-top: 90px;
  position: relative;
}
@media screen and (max-width: 600px) {
  #s_join,
  #s_other {
    margin-top: 70px;
  }
}
#s_join::before,
#s_other::before {
  content: '';
  display: block;
  margin: 0 auto 115px;
  width: 610px;
  height: 1px;
  background: #eaeaea;
  transform: rotate(-3.5deg);
}
@media screen and (max-width: 600px) {
  #s_join::before,
  #s_other::before {
    width: 274px;
    margin: 0 auto 70px;
  }
}

#s_other {
  padding-bottom: 120px;
}
@media screen and (max-width: 600px) {
  #s_other {
    padding-bottom: 70px;
  }
}
#s_other .sns {
  display: flex;
  flex-flow: wrap;
  width: 460px;
  gap: 15px 20px;
  margin: 30px auto 0;
}
@media screen and (max-width: 600px) {
  #s_other .sns {
    width: 72vw;
    gap: 12px;
    margin: 20px auto 0;
  }
  #s_other .sns li {
    width: calc( 50% - 6px );
  }
}
#s_other .sns a {
  display: block;
  width: 140px;
  height: 40px;
  border: 1px solid #000;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'brandon-grotesque', sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
  letter-spacing: 0;
  font-style: italic;
  font-size: 1.4em;
  line-height: 38px;
  color: #000;
}
@media screen and (max-width: 600px) {
  #s_other .sns a {
    width: 100%;
  }
}
#s_other .sns a::before {
  content: '';
  display: inline-block;
  vertical-align: top;
  margin-right: 8px;
  height: 38px;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns a:hover {
    background: #000;
    color: #fff;
  }
}
#s_other .sns .fb::before {
  width: 18px;
  background: url("../img/ico_fb.svg") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .fb:hover::before {
    background: url("../img/ico_fb_whi.svg") no-repeat left center/contain;
  }
}
#s_other .sns .x::before {
  width: 18px;
  background: url("../img/ico_x.svg") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .x:hover::before {
    background: url("../img/ico_x_whi.svg") no-repeat left center/contain;
  }
}
#s_other .sns .in::before {
  width: 16px;
  background: url("../img/ico_in.svg") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .in:hover::before {
    background: url("../img/ico_in_whi.svg") no-repeat left center/contain;
  }
}
#s_other .sns .mg::before {
  width: 18px;
  background: url("../img/ico_mg.svg") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .mg:hover::before {
    background: url("../img/ico_mg_whi.svg") no-repeat left center/contain;
  }
}
#s_other .sns .no::before {
  width: 18px;
  background: url("../img/ico_no.svg") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .no:hover::before {
    background: url("../img/ico_no_whi.svg") no-repeat left center/contain;
  }
}
#s_other .sns .youtube::before {
  width: 18px;
  background: url("../img/yt_icon_mono_light.png") no-repeat left center/contain;
}
@media (any-hover: hover) and (min-width: 601px) {
  #s_other .sns .youtube:hover::before {
    background: url("../img/yt_icon_mono_dark.png") no-repeat left center/contain;
  }
}
